This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

 

Si nous utilisons des cookies et retenons des données anonymes, c’est pour nous aider à mieux gérer notre mesure d’audience, aider nos partenaires commerciaux à nous rémunérer et nos partenaires publicitaires à proposer des annonces qui vous correspondent.

 

Grâce à ces cookies, le forum est en mesure de savoir qui écrit un message et utile pour le système d'authentification.

 

En cliquant sur « J'accepte », vous acceptez l'utilisation par NAS-Forum de cookies publicitaires et de mesure d'audience fine.

Patrick Asselin

Version GLPI 9.1 + Fusion Inventory

Messages recommandés

Bonjour,

Je voulais informer qu'aucune version du plugin FusionInventory n'était compatible avec la version 9.1 de GLPI, version actuellement en téléchargement dans le centre de paquets.

Est-ce que vous savez si l'une des mises à jour de GLPI (9.1.1, 9.1.2 ou 9.1.3) ont été prévues ?

Merci d'avance pour votre réponse.

Partager ce message


Lien à poster
Partager sur d’autres sites

Hello,

Nous utilisons GLPI au boulot avec la version 9.1.2 et FusionInventory 9.1+1.1.

Tout fonctionne sans problème depuis plusieurs semaines (voir mois, je ne me rappelle plus quand j'ai fait la mise à jour).

Par contre, il n'est pas sur un Synology, mais sur un serveur Linux...

Voici le lien où j'ai téléchargé le plug-in (mais ça doit être le même que le tien) :
http://plugins.glpi-project.org/#/plugin/fusioninventory

Est-ce que tu as pensé à l'installer et l'activer dans le menu "Configuration" -> "Plugin" ?

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

En fait sur le Synology, sauf erreur de ma part, je suis obligé de passé par le Centre de paquets pour installer et mettre à jour GLPI.

Et la version qui est actuellement téléchargeable est la 9.1 ce qui m’embête car justement j'aurais aimé pouvoir mettre au moins la 9.1.1 qui me permettra d'utiliser à nouveau FusionInventory.

Donc mes questions sont : 

- Est-il prévu de mettre une nouvelle version de GLPI en téléchargement dans le Centre de paquets ?
(peut-être une page indiquant les développements en cours)

- Peut-on mettre à jour GLPI (ou tout autre application) sans passer par le Centre de paquets ?

PS : je n'ai pas pensé à préciser que j'utilise un Synology RS815+

Modifié par Lucien77
Inutile de citer le post précédent

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant